declare module "history";
declare module "*.scss";
declare module "*.png";
declare module "*.jpg";
declare module "*.gif";
declare module "*.svg";
declare module "js-export-excel";
declare module "react-file-viewer";
declare module 'braft-utils';
